#body{
    display: flex;
    flex-flow: column;
    align-items: stretch;
}
.part {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: stretch;
}

.photo{
    width: 10%;
}


@media(max-width:1000px ){
    .photo{
        width: 100px;
    }
}